---
title: "获取订单下的指定发货单"
description: "获取某个订单下的指定发货单"
doc_type: openapi
doc_category: openapi
doc_version: v20270301
source_url:
  html: 'https://developer.shopline.com/zh-hans-cn/docs/admin-rest-api/order/shipping-and-fulfillment/get-specify-fulfillment-under-fulfillment-order'
  md: 'https://developer.shopline.com/zh-hans-cn/docs/admin-rest-api/order/shipping-and-fulfillment/get-specify-fulfillment-under-fulfillment-order.md'
---
# 获取订单下的指定发货单

获取某个订单下的指定发货单

- **Base URL:** `https://{handle}.myshopline.com/admin/openapi`
- **Required Scopes:** `read_assigned_fulfillment_orders`
- **API Version:** v20270301
- **API Type:** Admin
- **API Protocol:** RESTful

## Endpoint

```http
GET /orders/:order_id/:fulfillment_id/fulfillments.json
```

## Base URL

* `https://{handle}.myshopline.com/admin/openapi`

  * `{handle}`: `handle` ：店铺的唯一标识符，值为店铺域名的前缀。例如，域名为 `open001.myshopline.com` 的店铺，其 `handle` 是 `open001` 。

## Required Permissions

* `read_assigned_fulfillment_orders`

## Request

### Path Parameters

* `fulfillment_id`

  string (required)

  包裹id

* `order_id`

  string (required)

  订单id

### Request Headers

* `Content-Type`

  string (required)

  字段值固定为 `application/json; charset=utf-8`。

* `Authorization`

  string (required)

  资源的访问令牌。参考 [应用授权](https://developer.shopline.com/zh-hans-cn/docs/apps/api-instructions-for-use/app-authorization.md?lang=zh-hans-cn) 获取访问令牌，然后将获取到的访问令牌以 Bearer 格式传入。

## Response

### Status Codes

* `200`

  更多状态码信息，参考 [HTTP 状态码](https://developer.shopline.com/zh-hans-cn/docs/apps/api-instructions-for-use/http-status-code.md?lang=zh-hans-cn)。

* `401`

  

* `429`

  

### Response Headers

* `traceId`

  请求的全局唯一标识符。用于追踪请求在系统中的流转，以便于问题发生时进行定位和调试。

### Response Body

#### 200

* `fulfillment`

  object

  包裹单详情

  * `name`

    string

    包裹名称

  * `tracking_numbers`

    array<string>

    第三方物流单号列表

  * `updated_at`

    string

    更新时间

  * `created_at`

    string

    创建时间

  * `id`

    string

    包裹单id

  * `shipment_status`

    string

    物流状态

  * `status`

    string

    包裹单状态

  * `order_id`

    string

    订单id

  * `tracking_number`

    string

    第三方物流单号

  * `tracking_url`

    string

    物流追踪URL

  * `tracking_urls`

    array<string>

    物流追踪URL列表

  * `line_items`

    array<object>

    包裹商品

    * `name`

      string

      sku标题

    * `product_id`

      string

      商品序号

    * `properties`

      array<object>

      附加信息

      * `additional`

        string

        附加信息

      * `name`

        string

        自定义属性名称

      * `type`

        string

        属性类型

      * `urls`

        array<string>

        url列表

      * `value`

        string

        自定义属性值

    * `grams`

      double

      重量

    * `id`

      string

      id

    * `variant_title`

      string

      商品属性值

    * `quantity`

      integer

      sku数量

    * `vendor`

      string

      供应商

    * `tax_lines`

      array<object>

      税项

      * `title`

        string

        税费标题

      * `name`

        string

        税费名

      * `price`

        string

        税费

      * `price_set`

        object

        税费多币种信息

      * `rate`

        string

        税率

    * `sku`

      string

      商品条码

    * `fulfillable_quantity`

      integer

      剩余可以发货数量

    * `total_discount_set`

      object

      优惠价格信息

      * `presentment_money`

        object

        价格

      * `shop_money`

        object

        店铺价格

    * `version`

      string

      商品版本

    * `title`

      string

      商品标题

    * `requires_shipping`

      boolean

      是否需要发货

    * `total_discount`

      string

      优惠

    * `price_set`

      object

      商品价格信息

      * `shop_money`

        object

        店铺价格

      * `presentment_money`

        object

        价格

    * `fulfillment_status`

      string

      包裹状态

    * `taxable`

      boolean

      是否收税

    * `fulfillment_quantity`

      integer

      发货数量

    * `price`

      string

      商品价格

    * `variant_id`

      string

      sku序号

  * `tracking_company`

    string

    物流公司名称


#### 401

* `errors`

  string

  错误描述。


#### 429

* `errors`

  string

  错误描述。


## OpenAPI Definition

```json
{
  "description": "获取某个订单下的指定发货单",
  "externalDocs": {
    "description": "接口使用的权限点: `read_assigned_fulfillment_orders` ，更多权限点使用信息，请参考:",
    "url": "ec20/3cv5d7wpfgr6a8z5/xabczf5442284vkq?lang=zh-hans-cn",
    "errorTableDescription": ""
  },
  "operationId": "nsolhVEd",
  "parameters": [
    {
      "name": "fulfillment_id",
      "in": "path",
      "description": "包裹id",
      "required": true,
      "style": "simple",
      "schema": {
        "name": "fulfillment_id",
        "description": "包裹id",
        "type": "string",
        "example": "\"21057401932826316666967110\""
      },
      "example": "\"21057401932826316666967110\""
    },
    {
      "name": "order_id",
      "in": "path",
      "description": "订单id",
      "required": true,
      "style": "simple",
      "schema": {
        "name": "order_id",
        "description": "订单id",
        "type": "string",
        "example": "\"21057401932826316666967110\""
      },
      "example": "\"21057401932826316666967110\""
    },
    {
      "name": "Content-Type",
      "in": "header",
      "description": "字段值固定为 `application/json; charset=utf-8`。",
      "required": true,
      "style": "string",
      "schema": {
        "name": "Content-Type",
        "type": "string",
        "example": "application/json; charset=utf-8"
      }
    },
    {
      "name": "Authorization",
      "in": "header",
      "description": "资源的访问令牌。参考 [应用授权](https://developer.shopline.com/zh-hans-cn/docs/apps/api-instructions-for-use/app-authorization.md?lang=zh-hans-cn) 获取访问令牌，然后将获取到的访问令牌以 Bearer 格式传入。",
      "required": true,
      "style": "string",
      "schema": {
        "name": "Authorization",
        "description": "资源的访问令牌。请参考 [应用授权](https://developer.shopline.com/zh-hans-cn/docs/apps/api-instructions-for-use/app-authorization.md?lang=zh-hans-cn) 获取访问令牌，然后将获取到的访问令牌以 Bearer 格式传入",
        "type": "string",
        "example": "Bearer eyJhbGciOiJIUzUxMiIsInR5cCI6IkpXVCJ9.eyJhcHBJZCI6MCwiYXBwS2V5IjoiNzU2ZjI1NWE2NjdlZTcwNTk1MzM0ZjVjYzk4NzU5MzBmN2E3NGZjMSIsImV4cCI6MTg3OTQ4MjA3NiwiaXNzIjoieXNvdWwiLCJzZWxsZXJJZCI6IjIwMDAyMzQ4ODAiLCJzdG9yZUlkIjoiMTY3MjM2OTcyOTYwNiIsInRpbWVzdGFtcCI6MTc4NDc4NzY3NjY2MSwidmVyc2lvbiI6IlYyIn0.3ZzbGAH4cLU1QR2VPEvMOQInUDvus-C4amkINSQIPuNVlXsFKj0sAt1c0KnUy9MWUOFV9cHlkf7J90r2y1FzpA"
      },
      "example": "Bearer eyJhbGciOiJIUzUxMiIsInR5cCI6IkpXVCJ9.eyJhcHBJZCI6MCwiYXBwS2V5IjoiNzU2ZjI1NWE2NjdlZTcwNTk1MzM0ZjVjYzk4NzU5MzBmN2E3NGZjMSIsImV4cCI6MTg3OTQ4MjA3NiwiaXNzIjoieXNvdWwiLCJzZWxsZXJJZCI6IjIwMDAyMzQ4ODAiLCJzdG9yZUlkIjoiMTY3MjM2OTcyOTYwNiIsInRpbWVzdGFtcCI6MTc4NDc4NzY3NjY2MSwidmVyc2lvbiI6IlYyIn0.3ZzbGAH4cLU1QR2VPEvMOQInUDvus-C4amkINSQIPuNVlXsFKj0sAt1c0KnUy9MWUOFV9cHlkf7J90r2y1FzpA"
    }
  ],
  "responses": {
    "200": {
      "description": "更多状态码信息，参考 [HTTP 状态码](https://developer.shopline.com/zh-hans-cn/docs/apps/api-instructions-for-use/http-status-code.md?lang=zh-hans-cn)。",
      "headers": {
        "traceId": {
          "description": "请求的全局唯一标识符。用于追踪请求在系统中的流转，以便于问题发生时进行定位和调试。"
        }
      },
      "content": {
        "application/json": {
          "schema": {
            "type": "object",
            "properties": {
              "fulfillment": {
                "name": "fulfillment",
                "description": "包裹单详情",
                "type": "object",
                "properties": {
                  "name": {
                    "name": "name",
                    "description": "包裹名称",
                    "type": "string",
                    "example": "\"#21057116277667827637773776.1\""
                  },
                  "tracking_numbers": {
                    "name": "tracking_numbers",
                    "description": "第三方物流单号列表",
                    "type": "array",
                    "items": {
                      "name": "tracking_numbers",
                      "description": "第三方物流单号列表",
                      "type": "string",
                      "example": "[\"UG198768340YP\"]"
                    },
                    "example": [
                      "[\"UG198768340YP\"]"
                    ]
                  },
                  "updated_at": {
                    "name": "updated_at",
                    "description": "更新时间",
                    "type": "string",
                    "example": "2022-10-21T08:56:20-04:00"
                  },
                  "created_at": {
                    "name": "created_at",
                    "description": "创建时间",
                    "type": "string",
                    "example": "2022-10-21T08:56:20-04:00"
                  },
                  "id": {
                    "name": "id",
                    "description": "包裹单id",
                    "type": "string",
                    "example": "\"4005740193290131085320\""
                  },
                  "shipment_status": {
                    "name": "shipment_status",
                    "description": "物流状态",
                    "type": "string",
                    "example": "\"success\""
                  },
                  "status": {
                    "name": "status",
                    "description": "包裹单状态",
                    "type": "string",
                    "example": "\"success\""
                  },
                  "order_id": {
                    "name": "order_id",
                    "description": "订单id",
                    "type": "string",
                    "example": "\"21057116277667827637773776\""
                  },
                  "tracking_number": {
                    "name": "tracking_number",
                    "description": "第三方物流单号",
                    "type": "string",
                    "example": "\"UG198768340YP\""
                  },
                  "tracking_url": {
                    "name": "tracking_url",
                    "description": "物流追踪URL",
                    "type": "string",
                    "example": "\"https://tools.usps.com/go/TrackConfirmAction_input?qtc_tLabels1=1Z2345\""
                  },
                  "tracking_urls": {
                    "name": "tracking_urls",
                    "description": "物流追踪URL列表",
                    "type": "array",
                    "items": {
                      "name": "tracking_urls",
                      "description": "物流追踪URL列表",
                      "type": "string",
                      "example": "[\"\"https://tools.usps.com/go/TrackConfirmAction_input?qtc_tLabels1=1Z2345\"\"]"
                    },
                    "example": [
                      "[\"\"https://tools.usps.com/go/TrackConfirmAction_input?qtc_tLabels1=1Z2345\"\"]"
                    ]
                  },
                  "line_items": {
                    "name": "line_items",
                    "description": "包裹商品",
                    "type": "array",
                    "items": {
                      "name": "line_items",
                      "description": "包裹商品",
                      "type": "object",
                      "properties": {
                        "name": {
                          "name": "name",
                          "description": "sku标题",
                          "type": "string",
                          "example": "\"商品名称\""
                        },
                        "product_id": {
                          "name": "product_id",
                          "description": "商品序号",
                          "type": "string",
                          "example": "\"343342675\""
                        },
                        "properties": {
                          "name": "properties",
                          "description": "附加信息",
                          "type": "array",
                          "items": {
                            "name": "properties",
                            "description": "附加信息",
                            "type": "object",
                            "properties": {
                              "additional": {
                                "name": "additional",
                                "description": "附加信息",
                                "type": "string",
                                "example": "\"附加信息\""
                              },
                              "name": {
                                "name": "name",
                                "description": "自定义属性名称",
                                "type": "string",
                                "example": "\"图片\""
                              },
                              "type": {
                                "name": "type",
                                "description": "属性类型",
                                "type": "string",
                                "example": "\"picture\""
                              },
                              "urls": {
                                "name": "urls",
                                "description": "url列表",
                                "type": "array",
                                "items": {
                                  "name": "urls",
                                  "description": "url列表",
                                  "type": "string",
                                  "example": "[\"https://www.myshopline.com\"]"
                                },
                                "example": [
                                  "[\"https://www.myshopline.com\"]"
                                ]
                              },
                              "value": {
                                "name": "value",
                                "description": "自定义属性值",
                                "type": "string",
                                "example": "\"value\""
                              }
                            },
                            "example": {
                              "additional": "\"附加信息\"",
                              "name": "\"图片\"",
                              "type": "\"picture\"",
                              "urls": [
                                "[\"https://www.myshopline.com\"]"
                              ],
                              "value": "\"value\""
                            }
                          },
                          "example": [
                            {
                              "name": "\"图片\"",
                              "type": "\"picture\"",
                              "urls": [
                                "[\"https://www.myshopline.com\"]"
                              ],
                              "value": "\"value\"",
                              "additional": "\"附加信息\""
                            }
                          ]
                        },
                        "grams": {
                          "name": "grams",
                          "description": "重量",
                          "type": "double",
                          "example": 10.5
                        },
                        "id": {
                          "name": "id",
                          "description": "id",
                          "type": "string",
                          "example": "\"466157049\""
                        },
                        "variant_title": {
                          "name": "variant_title",
                          "description": "商品属性值",
                          "type": "string",
                          "example": "\"Black / Bracelet / Bracelet\"\""
                        },
                        "quantity": {
                          "name": "quantity",
                          "description": "sku数量",
                          "type": "integer",
                          "example": 1
                        },
                        "vendor": {
                          "name": "vendor",
                          "description": "供应商",
                          "type": "string",
                          "example": ""
                        },
                        "tax_lines": {
                          "name": "tax_lines",
                          "description": "税项",
                          "type": "array",
                          "items": {
                            "name": "tax_lines",
                            "description": "税项",
                            "type": "object",
                            "properties": {
                              "title": {
                                "name": "title",
                                "description": "税费标题",
                                "type": "string",
                                "example": "\"商品税费\""
                              },
                              "name": {
                                "name": "name",
                                "description": "税费名",
                                "type": "string",
                                "example": "\"商品税\""
                              },
                              "price": {
                                "name": "price",
                                "description": "税费",
                                "type": "string",
                                "example": "\"10.00\""
                              },
                              "price_set": {
                                "name": "price_set",
                                "description": "税费多币种信息",
                                "type": "object",
                                "properties": {
                                  "presentment_money": {
                                    "name": "presentment_money",
                                    "description": "价格",
                                    "type": "object",
                                    "properties": {
                                      "amount": {
                                        "name": "amount",
                                        "description": "总额",
                                        "type": "string",
                                        "example": "\"10.00\""
                                      },
                                      "currency_code": {
                                        "name": "currency_code",
                                        "description": "币种",
                                        "type": "string",
                                        "example": "\"USD\""
                                      }
                                    },
                                    "example": {
                                      "currency_code": "\"USD\"",
                                      "amount": "\"10.00\""
                                    }
                                  },
                                  "shop_money": {
                                    "name": "shop_money",
                                    "description": "店铺价格",
                                    "type": "object",
                                    "properties": {
                                      "amount": {
                                        "name": "amount",
                                        "description": "总额",
                                        "type": "string",
                                        "example": "\"10.00\""
                                      },
                                      "currency_code": {
                                        "name": "currency_code",
                                        "description": "币种",
                                        "type": "string",
                                        "example": "\"USD\""
                                      }
                                    },
                                    "example": {
                                      "currency_code": "\"USD\"",
                                      "amount": "\"10.00\""
                                    }
                                  }
                                },
                                "example": {
                                  "presentment_money": {
                                    "amount": "\"10.00\"",
                                    "currency_code": "\"USD\""
                                  },
                                  "shop_money": {
                                    "amount": "\"10.00\"",
                                    "currency_code": "\"USD\""
                                  }
                                }
                              },
                              "rate": {
                                "name": "rate",
                                "description": "税率",
                                "type": "string",
                                "example": "\"1.00\""
                              }
                            },
                            "example": {
                              "price": "\"10.00\"",
                              "price_set": {
                                "presentment_money": {
                                  "currency_code": "\"USD\"",
                                  "amount": "\"10.00\""
                                },
                                "shop_money": {
                                  "amount": "\"10.00\"",
                                  "currency_code": "\"USD\""
                                }
                              },
                              "rate": "\"1.00\"",
                              "title": "\"商品税费\"",
                              "name": "\"商品税\""
                            }
                          },
                          "example": [
                            {
                              "price_set": {
                                "presentment_money": {
                                  "currency_code": "\"USD\"",
                                  "amount": "\"10.00\""
                                },
                                "shop_money": {
                                  "currency_code": "\"USD\"",
                                  "amount": "\"10.00\""
                                }
                              },
                              "rate": "\"1.00\"",
                              "title": "\"商品税费\"",
                              "name": "\"商品税\"",
                              "price": "\"10.00\""
                            }
                          ]
                        },
                        "sku": {
                          "name": "sku",
                          "description": "商品条码",
                          "type": "string",
                          "example": "\"183423409238904944\""
                        },
                        "fulfillable_quantity": {
                          "name": "fulfillable_quantity",
                          "description": "剩余可以发货数量",
                          "type": "integer",
                          "example": 1
                        },
                        "total_discount_set": {
                          "name": "total_discount_set",
                          "description": "优惠价格信息",
                          "type": "object",
                          "properties": {
                            "presentment_money": {
                              "name": "presentment_money",
                              "description": "价格",
                              "type": "object",
                              "properties": {
                                "amount": {
                                  "name": "amount",
                                  "description": "总额",
                                  "type": "string",
                                  "example": "\"0.00\""
                                },
                                "currency_code": {
                                  "name": "currency_code",
                                  "description": "币种",
                                  "type": "string",
                                  "example": "\"USD\""
                                }
                              },
                              "example": {
                                "amount": "\"0.00\"",
                                "currency_code": "\"USD\""
                              }
                            },
                            "shop_money": {
                              "name": "shop_money",
                              "description": "店铺价格",
                              "type": "object",
                              "properties": {
                                "amount": {
                                  "name": "amount",
                                  "description": "总额",
                                  "type": "string",
                                  "example": "\"0.00\""
                                },
                                "currency_code": {
                                  "name": "currency_code",
                                  "description": "币种",
                                  "type": "string",
                                  "example": "\"USD\""
                                }
                              },
                              "example": {
                                "amount": "\"0.00\"",
                                "currency_code": "\"USD\""
                              }
                            }
                          },
                          "example": {
                            "presentment_money": {
                              "amount": "\"0.00\"",
                              "currency_code": "\"USD\""
                            },
                            "shop_money": {
                              "amount": "\"0.00\"",
                              "currency_code": "\"USD\""
                            }
                          }
                        },
                        "version": {
                          "name": "version",
                          "description": "商品版本",
                          "type": "string",
                          "example": "\"1\""
                        },
                        "title": {
                          "name": "title",
                          "description": "商品标题",
                          "type": "string",
                          "example": "\"Draft\""
                        },
                        "requires_shipping": {
                          "name": "requires_shipping",
                          "description": "是否需要发货",
                          "type": "boolean",
                          "example": true
                        },
                        "total_discount": {
                          "name": "total_discount",
                          "description": "优惠",
                          "type": "string",
                          "example": "\"0.00\""
                        },
                        "price_set": {
                          "name": "price_set",
                          "description": "商品价格信息",
                          "type": "object",
                          "properties": {
                            "shop_money": {
                              "name": "shop_money",
                              "description": "店铺价格",
                              "type": "object",
                              "properties": {
                                "amount": {
                                  "name": "amount",
                                  "description": "总额",
                                  "type": "string",
                                  "example": "\"100.00\""
                                },
                                "currency_code": {
                                  "name": "currency_code",
                                  "description": "币种",
                                  "type": "string",
                                  "example": "\"USD\""
                                }
                              },
                              "example": {
                                "amount": "\"100.00\"",
                                "currency_code": "\"USD\""
                              }
                            },
                            "presentment_money": {
                              "name": "presentment_money",
                              "description": "价格",
                              "type": "object",
                              "properties": {
                                "amount": {
                                  "name": "amount",
                                  "description": "总额",
                                  "type": "string",
                                  "example": "\"100.00\""
                                },
                                "currency_code": {
                                  "name": "currency_code",
                                  "description": "币种",
                                  "type": "string",
                                  "example": "\"USD\""
                                }
                              },
                              "example": {
                                "currency_code": "\"USD\"",
                                "amount": "\"100.00\""
                              }
                            }
                          },
                          "example": {
                            "presentment_money": {
                              "amount": "\"100.00\"",
                              "currency_code": "\"USD\""
                            },
                            "shop_money": {
                              "amount": "\"100.00\"",
                              "currency_code": "\"USD\""
                            }
                          }
                        },
                        "fulfillment_status": {
                          "name": "fulfillment_status",
                          "description": "包裹状态",
                          "type": "string",
                          "example": "\"open\""
                        },
                        "taxable": {
                          "name": "taxable",
                          "description": "是否收税",
                          "type": "boolean",
                          "example": true
                        },
                        "fulfillment_quantity": {
                          "name": "fulfillment_quantity",
                          "description": "发货数量",
                          "type": "integer",
                          "example": 1
                        },
                        "price": {
                          "name": "price",
                          "description": "商品价格",
                          "type": "string",
                          "example": "\"100.00\""
                        },
                        "variant_id": {
                          "name": "variant_id",
                          "description": "sku序号",
                          "type": "string",
                          "example": "\"183423409238904944\""
                        }
                      },
                      "example": {
                        "taxable": true,
                        "price": "\"100.00\"",
                        "variant_title": "\"Black / Bracelet / Bracelet\"\"",
                        "grams": 10.5,
                        "total_discount_set": {
                          "presentment_money": {
                            "amount": "\"0.00\"",
                            "currency_code": "\"USD\""
                          },
                          "shop_money": {
                            "amount": "\"0.00\"",
                            "currency_code": "\"USD\""
                          }
                        },
                        "quantity": 1,
                        "sku": "\"183423409238904944\"",
                        "tax_lines": [
                          {
                            "title": "\"商品税费\"",
                            "name": "\"商品税\"",
                            "price": "\"10.00\"",
                            "price_set": {
                              "presentment_money": {
                                "amount": "\"10.00\"",
                                "currency_code": "\"USD\""
                              },
                              "shop_money": {
                                "amount": "\"10.00\"",
                                "currency_code": "\"USD\""
                              }
                            },
                            "rate": "\"1.00\""
                          }
                        ],
                        "properties": [
                          {
                            "additional": "\"附加信息\"",
                            "name": "\"图片\"",
                            "type": "\"picture\"",
                            "urls": [
                              "[\"https://www.myshopline.com\"]"
                            ],
                            "value": "\"value\""
                          }
                        ],
                        "requires_shipping": true,
                        "total_discount": "\"0.00\"",
                        "variant_id": "\"183423409238904944\"",
                        "fulfillment_status": "\"open\"",
                        "name": "\"商品名称\"",
                        "fulfillable_quantity": 1,
                        "fulfillment_quantity": 1,
                        "id": "\"466157049\"",
                        "product_id": "\"343342675\"",
                        "title": "\"Draft\"",
                        "version": "\"1\"",
                        "price_set": {
                          "shop_money": {
                            "currency_code": "\"USD\"",
                            "amount": "\"100.00\""
                          },
                          "presentment_money": {
                            "currency_code": "\"USD\"",
                            "amount": "\"100.00\""
                          }
                        },
                        "vendor": ""
                      }
                    },
                    "example": [
                      {
                        "total_discount_set": {
                          "presentment_money": {
                            "amount": "\"0.00\"",
                            "currency_code": "\"USD\""
                          },
                          "shop_money": {
                            "amount": "\"0.00\"",
                            "currency_code": "\"USD\""
                          }
                        },
                        "taxable": true,
                        "variant_title": "\"Black / Bracelet / Bracelet\"\"",
                        "title": "\"Draft\"",
                        "total_discount": "\"0.00\"",
                        "fulfillable_quantity": 1,
                        "price_set": {
                          "presentment_money": {
                            "amount": "\"100.00\"",
                            "currency_code": "\"USD\""
                          },
                          "shop_money": {
                            "amount": "\"100.00\"",
                            "currency_code": "\"USD\""
                          }
                        },
                        "vendor": "",
                        "name": "\"商品名称\"",
                        "properties": [
                          {
                            "additional": "\"附加信息\"",
                            "name": "\"图片\"",
                            "type": "\"picture\"",
                            "urls": [
                              "[\"https://www.myshopline.com\"]"
                            ],
                            "value": "\"value\""
                          }
                        ],
                        "price": "\"100.00\"",
                        "requires_shipping": true,
                        "id": "\"466157049\"",
                        "version": "\"1\"",
                        "variant_id": "\"183423409238904944\"",
                        "grams": 10.5,
                        "quantity": 1,
                        "fulfillment_status": "\"open\"",
                        "sku": "\"183423409238904944\"",
                        "product_id": "\"343342675\"",
                        "fulfillment_quantity": 1,
                        "tax_lines": [
                          {
                            "name": "\"商品税\"",
                            "price": "\"10.00\"",
                            "price_set": {
                              "presentment_money": {
                                "amount": "\"10.00\"",
                                "currency_code": "\"USD\""
                              },
                              "shop_money": {
                                "amount": "\"10.00\"",
                                "currency_code": "\"USD\""
                              }
                            },
                            "rate": "\"1.00\"",
                            "title": "\"商品税费\""
                          }
                        ]
                      }
                    ]
                  },
                  "tracking_company": {
                    "name": "tracking_company",
                    "description": "物流公司名称",
                    "type": "string",
                    "example": "\"Other\""
                  }
                },
                "example": {
                  "status": "\"success\"",
                  "tracking_numbers": [
                    "[\"UG198768340YP\"]"
                  ],
                  "tracking_number": "\"UG198768340YP\"",
                  "tracking_url": "\"https://tools.usps.com/go/TrackConfirmAction_input?qtc_tLabels1=1Z2345\"",
                  "created_at": "2022-10-21T08:56:20-04:00",
                  "shipment_status": "\"success\"",
                  "updated_at": "2022-10-21T08:56:20-04:00",
                  "name": "\"#21057116277667827637773776.1\"",
                  "tracking_company": "\"Other\"",
                  "order_id": "\"21057116277667827637773776\"",
                  "line_items": [
                    {
                      "tax_lines": [
                        {
                          "name": "\"商品税\"",
                          "price": "\"10.00\"",
                          "price_set": {
                            "presentment_money": {
                              "amount": "\"10.00\"",
                              "currency_code": "\"USD\""
                            },
                            "shop_money": {
                              "currency_code": "\"USD\"",
                              "amount": "\"10.00\""
                            }
                          },
                          "rate": "\"1.00\"",
                          "title": "\"商品税费\""
                        }
                      ],
                      "version": "\"1\"",
                      "taxable": true,
                      "grams": 10.5,
                      "requires_shipping": true,
                      "title": "\"Draft\"",
                      "fulfillment_status": "\"open\"",
                      "fulfillment_quantity": 1,
                      "vendor": "",
                      "price_set": {
                        "presentment_money": {
                          "amount": "\"100.00\"",
                          "currency_code": "\"USD\""
                        },
                        "shop_money": {
                          "amount": "\"100.00\"",
                          "currency_code": "\"USD\""
                        }
                      },
                      "name": "\"商品名称\"",
                      "quantity": 1,
                      "properties": [
                        {
                          "additional": "\"附加信息\"",
                          "name": "\"图片\"",
                          "type": "\"picture\"",
                          "urls": [
                            "[\"https://www.myshopline.com\"]"
                          ],
                          "value": "\"value\""
                        }
                      ],
                      "total_discount": "\"0.00\"",
                      "fulfillable_quantity": 1,
                      "variant_id": "\"183423409238904944\"",
                      "price": "\"100.00\"",
                      "variant_title": "\"Black / Bracelet / Bracelet\"\"",
                      "id": "\"466157049\"",
                      "product_id": "\"343342675\"",
                      "total_discount_set": {
                        "presentment_money": {
                          "amount": "\"0.00\"",
                          "currency_code": "\"USD\""
                        },
                        "shop_money": {
                          "amount": "\"0.00\"",
                          "currency_code": "\"USD\""
                        }
                      },
                      "sku": "\"183423409238904944\""
                    }
                  ],
                  "id": "\"4005740193290131085320\"",
                  "tracking_urls": [
                    "[\"\"https://tools.usps.com/go/TrackConfirmAction_input?qtc_tLabels1=1Z2345\"\"]"
                  ]
                }
              }
            },
            "example": {
              "fulfillment": {
                "status": "\"success\"",
                "tracking_company": "\"Other\"",
                "created_at": "2022-10-21T08:56:20-04:00",
                "tracking_url": "\"https://tools.usps.com/go/TrackConfirmAction_input?qtc_tLabels1=1Z2345\"",
                "line_items": [
                  {
                    "id": "\"466157049\"",
                    "fulfillment_quantity": 1,
                    "product_id": "\"343342675\"",
                    "name": "\"商品名称\"",
                    "sku": "\"183423409238904944\"",
                    "title": "\"Draft\"",
                    "price_set": {
                      "shop_money": {
                        "amount": "\"100.00\"",
                        "currency_code": "\"USD\""
                      },
                      "presentment_money": {
                        "amount": "\"100.00\"",
                        "currency_code": "\"USD\""
                      }
                    },
                    "taxable": true,
                    "total_discount": "\"0.00\"",
                    "fulfillable_quantity": 1,
                    "total_discount_set": {
                      "presentment_money": {
                        "amount": "\"0.00\"",
                        "currency_code": "\"USD\""
                      },
                      "shop_money": {
                        "amount": "\"0.00\"",
                        "currency_code": "\"USD\""
                      }
                    },
                    "price": "\"100.00\"",
                    "variant_id": "\"183423409238904944\"",
                    "tax_lines": [
                      {
                        "name": "\"商品税\"",
                        "price": "\"10.00\"",
                        "price_set": {
                          "presentment_money": {
                            "amount": "\"10.00\"",
                            "currency_code": "\"USD\""
                          },
                          "shop_money": {
                            "amount": "\"10.00\"",
                            "currency_code": "\"USD\""
                          }
                        },
                        "rate": "\"1.00\"",
                        "title": "\"商品税费\""
                      }
                    ],
                    "fulfillment_status": "\"open\"",
                    "properties": [
                      {
                        "additional": "\"附加信息\"",
                        "name": "\"图片\"",
                        "type": "\"picture\"",
                        "urls": [
                          "[\"https://www.myshopline.com\"]"
                        ],
                        "value": "\"value\""
                      }
                    ],
                    "quantity": 1,
                    "version": "\"1\"",
                    "vendor": "",
                    "grams": 10.5,
                    "variant_title": "\"Black / Bracelet / Bracelet\"\"",
                    "requires_shipping": true
                  }
                ],
                "shipment_status": "\"success\"",
                "tracking_numbers": [
                  "[\"UG198768340YP\"]"
                ],
                "order_id": "\"21057116277667827637773776\"",
                "updated_at": "2022-10-21T08:56:20-04:00",
                "tracking_urls": [
                  "[\"\"https://tools.usps.com/go/TrackConfirmAction_input?qtc_tLabels1=1Z2345\"\"]"
                ],
                "name": "\"#21057116277667827637773776.1\"",
                "tracking_number": "\"UG198768340YP\"",
                "id": "\"4005740193290131085320\""
              }
            }
          }
        }
      }
    },
    "401": {
      "headers": {
        "traceId": {
          "description": "请求的全局唯一标识符。用于追踪请求在系统中的流转，以便于问题发生时进行定位和调试。"
        }
      },
      "content": {
        "application/json": {
          "schema": {
            "type": "object",
            "properties": {
              "errors": {
                "description": "错误描述。",
                "type": "string"
              }
            },
            "required": [
              "errors"
            ]
          }
        }
      }
    },
    "429": {
      "headers": {
        "traceId": {
          "description": "请求的全局唯一标识符。用于追踪请求在系统中的流转，以便于问题发生时进行定位和调试。"
        }
      },
      "content": {
        "application/json": {
          "schema": {
            "type": "object",
            "properties": {
              "errors": {
                "description": "错误描述。",
                "type": "string"
              }
            },
            "required": [
              "errors"
            ]
          }
        }
      }
    }
  },
  "security": [
    {
      "oauth2": []
    }
  ],
  "method": "get",
  "path": "/orders/:order_id/:fulfillment_id/fulfillments.json",
  "servers": [
    {
      "url": "https://{handle}.myshopline.com/admin/openapi",
      "variables": {
        "handle": {
          "default": "openapiceshidianpu",
          "description": "`handle` ：店铺的唯一标识符，值为店铺域名的前缀。例如，域名为 `open001.myshopline.com` 的店铺，其 `handle` 是 `open001` 。"
        }
      }
    }
  ],
  "info": {
    "title": "获取订单下的指定发货单",
    "version": "v20270301"
  },
  "authIndexes": [
    "read_assigned_fulfillment_orders"
  ]
}
```